
 <script src="/ckeditor/ckeditor.js"></script>
<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">



<title>Privacy policy</title>
<link rel="stylesheet" href="/css/reset.css" type="text/css" />
<link rel="stylesheet" href="/css/style.css" type="text/css" />
<link rel="stylesheet" href="/css/styleprint.css" type="text/css" media="print"/>
 
<!--[if IE]>
	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
	
<script src="/js/jquery1.11.1min.js"></script>

</head>
 
<body>


<header>
	<br><a href="/index.cfm"><img src="/images/MYFLogo.gif" alt="Mapping Your Future logo" height="60px" /></a>
	<a id="search" href="/Search/">Search</a>

	<ul id="social-media">   
         <li><a href="http://www.facebook.com/pages/Mapping-Your-Future/64772249281?ref=nf" alt="facebook" target="_blank"><img src="/images/icons/icon-facebook.png" alt="Facebook" /></a></li>
		<li><a href="http://twitter.com/MYFInc" alt="twitter" target="_blank"><img src="/images/icons/icon-twitter.png" alt="Twitter" /></a></li>
		<li><a href="http://www.pinterest.com/myfinc/" alt="pintrest" target="_blank"><img src="/images/icons/icon-pintrest.png" alt="Pintrest" /></a></li>
		<li><a href="https://plus.google.com/108880259164595448955/posts" alt="google+" target="_blank"><img src="/images/icons/icon-google.png" alt="Google+" /></a></li>
   		
		
	</ul>

</header>


<nav>
	
    <ul>
		<li><a class="link-yellow" href="/OSLC/">Complete Online Counseling</a></li>
		<li><a class="link-yellow" href="/Resources/">Resources</a></li>
		<li><a class="link-yellow" href="/FAP/">Financial Aid Professionals</a></li>
		<li><a class="link-yellow" href="/Membership/">Membership</a></li>
        
		<li><a class="link-yellow" href="/About/">About Us</a></li>
		<li><a class="link-yellow" href="/Feedback/">Contact Us</a></li>
	</ul>
</nav>




<div id="page-title">
<h1>Privacy policy</h1>

</div>

<div id="container">
	

	<article>
		<a id="translate" class="link-yellow" href="/Espanol/"> En Espa&ntilde;ol</a> 
        

<p>&nbsp;</p>
<p><a href="/downloads/MYFPrivacyPolicy.pdf">Download</a> a PDF version of our privacy policy.</p>
<table width="100%" border="1" cellpadding="3">
<tr>
<td class="dkBlue" width="20%"><strong>FACTS</strong>
</td>
<td>WHAT DOES MAPPING YOUR FUTURE (MYF)
DO WITH YOUR PERSONAL INFORMATION?
</td>
</table>
<br>
<table width="100%" border="1" cellpadding="3">
<tr>
<td class="dkBlue" width="20%"><strong>Why?</strong>
</td>
<td>Organizations choose how they share your personal information. Federal law gives consumers the right to limit some but not all
sharing. Federal law also requires us to tell you how we collect, share, and protect your personal information. Please read this
notice carefully to understand what we do.
</td>
</tr>
</table>

<br>
<table width="100%" border="1" cellpadding="3">
<tr>
<td class="dkBlue" width="20%"><strong>What?</strong>
</td>
<td>The types of personal information we collect and share depend on the product or service you seek from us. This information can
include:
<ul><li>Social Security number</li>
<li>Employment information</li>
<li>Driver's license number</li>
<li>Home address</li>
<li>Next of kin</li>
<li>References</li>
<li>Information requested by your school for financial aid applications and verification</li>
<li>Birth date</li>
</ul>
When you are using Mapping Your Future, we continue to share your information as described in this notice.
</td>
</tr>
</table>

<br>
<table width="100%" border="1" cellpadding="3">
<tr>
<td class="dkBlue" width="20%"><strong>How?</strong>
</td>
<td>
Some organizations need to share their clients' personal information in order to provide the services requested by their users or
clients. In the section below, we list the reasons some organizations can share their users or clients' personal information; the
reasons Mapping your Future chooses to share; and whether you can limit this sharing.
</td>
</tr>
</table>
<br>

<table width="100%" border="1" cellpadding="3">
<tr class="dkBlue">
<td class="dkBlue" width="60%"><strong>Reasons we can share your personal information</strong>
</td>
<td class="dkBlue" align="center"><strong>Does MYF share?</strong>
</td>
<td class="dkBlue" align="center"><strong>Can you limit this sharing?</strong>
</td>
</tr>
<tr>
<td class="ltBlue" width="60%"><strong>For our everyday business purposes -</strong>
such as to process your transactions, maintain your account(s), and respond to court orders and legal
investigations. This includes Online Counseling and MappingXpress services.
</td>
<td align="center">Yes
</td>
<td align="center">No
</td>
</tr>
<tr>
<td class="ltBlue" width="60%"><strong>For our marketing purposes -</strong>
to offer our products and services to you.
</td>
<td align="center">No
</td>
<td align="center">Yes
</td>
</tr>
<tr>
<td class="ltBlue" width="60%"><strong>For joint marketing with other financial organizations -</strong>
organizations that help consumers with financial problems.
</td>
<td align="center">Yes
</td>
<td align="center">Yes
</td>
</tr>
<tr>
<td class="ltBlue" width="60%"><strong>For our affiliates' everyday business purposes</strong>
</td>
<td align="center">No 
</td>
<td align="center">Yes
</td>
</tr>
<tr>
<td class="ltBlue" width="60%"><strong>For our affiliates to market to you</strong>
</td>
<td align="center">No 
</td>
<td align="center">Yes
</td>
</tr>
<tr>
<td class="ltBlue" width="60%"><strong>For nonaffiliates to market to you</strong>
</td>
<td align="center">No<font color="red"><strong>*</strong></font>
</td>
<td align="center">Yes
</td>
</tr>
</table>

<br>

<table width="100%" border="1" cellpadding="3">
<tr>
<td class="dkBlue" width="20%"><strong>Questions?</strong>
</td>
<td>Call toll-free 1-800-374-4072 or email your request to Feedback@MappingYourFuture.org. If you are a new user or client, we can
begin sharing your information 30 days from the date we sent this notice. When you are no longer our user or client, we continue
to share your information as described in this notice. However, you can contact us at any time to limit our sharing.
</td>
</tr>
</table>
<br>

<table width="100%" border="1" cellpadding="3">
<tr class="dkBlue">
<td colspan="2"><strong>Who are we?</strong>
</td></tr>
<tr>
<td class="ltBlue" width="20%"><strong>Who is providing this notice?</strong>
</td>
<td>This privacy notice is being provided by Mapping your Future and its related organization Money Management International, Inc.
both of Sugar Land, Texas.
</td>
</tr>
</table>
<br>

<table width="100%" border="1" cellpadding="3">
<tr class="dkBlue">
<td colspan="2"><strong>What we do</strong>
</td></tr>
<tr>
<td class="ltBlue" width="20%"><strong>How does MYF protect my personal information?</strong>
</td>
<td>This site has security measures in place to protect the loss, misuse, and alteration of the information we gather. When you provide personal data during Online Counseling or other services offered by Mapping Your Future, the information is encrypted prior to transfer. Data is stored in a secured database and is administered with routine backup procedures.
</td>
</tr>
<tr>
<td class="ltBlue" width="20%"><strong>How does MYF collect my personal information?</strong>
</td>
<td>We collect your personal information, for example, when you're:
<ul><li>Viewing the site</li>
<li>Submitting a question or comment to Mapping your Future</li>
<li>Participating in a voluntary survey</li>
<li>Participating in Online Counseling</li>
<li>Participating in MappingXpress</li>
<li>Subscribing to a Mapping Your Future newsletter</li></ul>
We also may collect your personal information from others, such as your school or state guaranty agency.
</td>
</tr>
<tr>
<td class="ltBlue" width="20%"><strong>Why can't I limit all sharing?</strong>
</td>
<td>Mapping your Future needs this information and the ability to share it so that we can help you. If you were able to limit us
fully from sharing this information, we would be unable to offer you the assistance you are requesting from us.
Federal law gives you the right to limit only:
<ul><li>sharing for affiliates' everyday business purposes</li>
<li>affiliates from using your information to market to you</li>
<li>sharing for nonaffiliates to market to you</li></ul>
State laws and individual companies may give you additional rights to limit sharing.
</td>
</tr>
<tr>
<td class="ltBlue" width="20%"><strong>What if I hold an  account jointly with someone else?</strong>
</td>
<td>Your choice will apply to everyone on your account.
</td>
</tr>
</table>
<br>

<table width="100%" border="1" cellpadding="3">
<tr class="dkBlue">
<td colspan="2"><strong>Definitions</strong>
</td></tr>
<tr>
<td class="ltBlue" width="20%"><strong>Affiliates</strong>
</td>
<td>
Companies related by common ownership or control. They can be financial and nonfinancial companies.
<ul><li>Mapping Your Future is an affiliate of MMI.</li></ul>
</td>
</tr>
<tr>
<td class="ltBlue" width="20%"><strong>Nonaffiliates</strong>
</td>
<td>Companies not related by common ownership or control. They can be government agencies, nonprofit organizations, educational institutions, financial and nonfinancial companies.
</td>
</tr>
<tr>
<td class="ltBlue" width="20%"><strong>Joint marketing</strong>
</td>
<td>A formal agreement between nonaffiliated financial companies that together market financial products or services to you.
<ul><li>Our joint marketing partners may include other nonprofit organizations and trade groups for our service sector.</li></ul>
</td>
</tr>
</table>
<br>

<table width="100%" border="1" cellpadding="3">
<tr class="dkBlue">
<td colspan="2"><strong>Other important information</strong>
</td></tr>
<tr>
<td colspan="2">
<p>California: In accordance with California law, we will not share information we collect about you with companies outside of Mapping your Future, unless
the law allows. For example, we may share information with your consent, to service your accounts, or to provide products and services you request.
We will limit sharing among our companies to the extent required by California law.</p>
<p>Vermont: In accordance with Vermont law, we will not share information we collect about Vermont residents with companies outside of our corporate
family, except as permitted by law, such as with your consent, to service your accounts or to other financial institutions with which we have joint
marketing agreements. We may share information about our transactions or experiences with you within our corporate family without your consent.</p>
<p><font color="red"><strong>*</strong></font> Please keep in mind that, as permitted by applicable law, if you enroll in a co-branded service with us and one of our joint financial service providers,
we share information about you with that company in connection with maintaining and servicing your account, including for that company to market to
you. As permitted by applicable law, our products and services are subject to terms and conditions, which may include authorizations and consents to
share information about you with your creditors. Federal law does not give you the right to limit this sharing.</p>
</td>
</tr>
</table>
<br>




	</article>

	<aside> 
		<div id="sidebar-img">								

										
										
										<img src="/images/subpages/4780662.jpg" width="276" height="276"  alt="" />
								
										
									</div>




 

<div id="sidebar-links">
<h2 class="blue-title">Helpful Tools</h2>
<ul>
<li><a href="/about/">About Us</a></li>
<li><a href="/about/history.cfm">History</a></li>
<li><a href="/about/accomplishments.cfm">Accomplishments </a></li>
<li><a href="/services/index.cfm">Products and Services</a></li>
<li><a href="/newsroom/">Newsroom</a></li>
<li><a href="/about/mediakit.cfm">Media Kit</a></li>
<li><a href="/about/linkingto.cfm">Link to Mapping Your Future</a></li>
<li><a href="/about/donate.cfm">Donate now and help plan great tomorrows</a></li>
<li><a href="/about/advertise.cfm">Advertise with us</a></li>
<li><a href="/about/speakersbureau.cfm">Speakers Bureau </a></li>
<li><a href="/about/meetstaff.cfm">Meet the staff</a></li>
<li><a href="/about/sponsors.cfm">Sponsors</a></li>
<li><a href="/about/myffriends.cfm">Friends</a></li>
<li><a href="/about/jobs.cfm">Job openings</a></li>
<li><a href="/about/availability.cfm">Availability of the site and weekly maintenance</a></li>
<li><a href="/about/outboundlinks.cfm">Outbound link policy</a></li>
<li><a href="/services/aboutMappingXpress.cfm">MappingXpress<sup>SM</sup></a></li>
</ul>

</div> <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<!-- MYF Site Ad -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-2843897643329717"
     data-ad-slot="2151544382"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script> 	</aside>
<div class="clear"></div>

</div>


<footer>
	<ul>
		<li><a href="https://sponsors.mappingyourfuture.org">Sponsors Site</a></li>
        <li><a href="/SiteMap/">Site Map</a></li>
        <li><a href="/About/privacy.cfm">Privacy Policy</a></li>
        <li><a href="http://blog.mappingyourfuture.org">Mapping Your Future Blog</a></li>
        <li><a href="http://www.moneymanagement.org?RCTAG=MYFHP" target="_blank">Money Management International</a></li>
	</ul>
	<div class="clear"></div>
	<p>&copy;2016 Mapping Your Future, Inc.<br />Powered by MMI</p>
	
</footer>



<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-32111144-1', 'auto');
  ga('send', 'pageview');

</script>

<script src="/js/jquery.backstretch.min.js"></script>
<script>
  // To attach Backstrech as the bodys background
  $.backstretch("/images/bg-space.jpg");
</script>
</body>
</html>